{
  "execPath": "C:/Users/ELEM/.platformio/packages/toolchain-gccarmnoneeabi/bin/arm-none-eabi-g++.exe",
  "gccDefaultCFlags": "-fsyntax-only -Os -ffunction-sections -fdata-sections -Wall -mthumb --specs=nano.specs --specs=nosys.specs -mcpu=cortex-m3 -fmax-errors=5 -g -ggdb -DTARGET_LPC1768 -DF_CPU=100000000L -DMCU_LPC1768 -DPLATFORMIO=30607 -DTARGET_LPC1768 -DU8G_HAL_LINKS -DARDUINO_ARCH_LPC176X -DARDUINOLPC=10805",
  "gccDefaultCppFlags": "-fsyntax-only -std=gnu++17 -fno-rtti -fno-exceptions -fno-use-cxa-atexit -fno-common -Os -ffunction-sections -fdata-sections -Wall -mthumb --specs=nano.specs --specs=nosys.specs -mcpu=cortex-m3 -fmax-errors=5 -g -ggdb -DTARGET_LPC1768 -DF_CPU=100000000L -DMCU_LPC1768 -DPLATFORMIO=30607 -DTARGET_LPC1768 -DU8G_HAL_LINKS -DARDUINO_ARCH_LPC176X -DARDUINOLPC=10805",
  "gccErrorLimit": 15,
  "gccIncludePaths": "D:/Marlinbugfix2ORG/Marlin/src/HAL/HAL_LPC1768/include,D:/Marlinbugfix2ORG/Marlin/src/HAL/HAL_LPC1768/u8g,C:/Users/ELEM/.platformio/packages/framework-arduino-lpc176x/cores/arduino,C:/Users/ELEM/.platformio/packages/framework-arduino-lpc176x/system/CMSIS/include,C:/Users/ELEM/.platformio/packages/framework-arduino-lpc176x/system/CMSIS/lib,D:/Marlinbugfix2ORG/.piolibdeps/Adafruit NeoPixel,D:/Marlinbugfix2ORG/.piolibdeps/TMCStepper_ID5513/src,C:/Users/ELEM/.platformio/packages/framework-arduino-lpc176x/libraries/Servo/src,C:/Users/ELEM/.platformio/packages/framework-arduino-lpc176x/libraries/LiquidCrystal/src,D:/Marlinbugfix2ORG/.piolibdeps/U8glib-HAL_ID1932/src,D:/Marlinbugfix2ORG/.piolibdeps/30aa480,D:/Marlinbugfix2ORG/.piolibdeps/Adafruit NeoPixel_ID28,D:/Marlinbugfix2ORG/.piolibdeps/c1921b4,C:/Users/ELEM/.platformio/packages/toolchain-gccarmnoneeabi/arm-none-eabi/include,C:/Users/ELEM/.platformio/packages/toolchain-gccarmnoneeabi/arm-none-eabi/include/c++/8.2.1,C:/Users/ELEM/.platformio/packages/toolchain-gccarmnoneeabi/arm-none-eabi/include/c++/8.2.1/arm-none-eabi,C:/Users/ELEM/.platformio/packages/toolchain-gccarmnoneeabi/lib/gcc/arm-none-eabi/8.2.1/include,C:/Users/ELEM/.platformio/packages/toolchain-gccarmnoneeabi/lib/gcc/arm-none-eabi/8.2.1/include-fixed,C:/Users/ELEM/.platformio/packages/tool-unity,D:/Marlinbugfix2ORG/include,D:/Marlinbugfix2ORG/Marlin",
  "gccSuppressWarnings": false
}
